* {
  box-sizing: border-box;
}


#section-4 {
  margin-top: 120px;
  margin-bottom: 120px;
  margin-right: 0px;
  margin-left: 0px;
  text-align: center;

  .squares-right {
    position: absolute;
    top: 25px;
    right: -10px;
    width: 20vw;
    max-width: 220px;
    height: auto;
  }

  .squares-left {
    position: absolute;
    left: -10px;
    bottom: -25px;
    width: 10vw;
    max-width: 110px;
    height: auto;
  }

  .container {
    position: relative;
    background: #535166;
    padding-top: 100px;
    padding-bottom: 100px;

    margin-right: auto;
    margin-left: auto;
  }
  .row {
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .button {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 100% !important;
    }
    a:link {
      text-decoration: none;
      outline: 0;
      border: none;
    }
  }
  .fill-button {
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.5);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    max-width: 250px;
    background: #ffcb05;
    background: linear-gradient(to left, #ffcb05, #ffcb05, #ff8a00);
    text-align: center;
  }
  .border-button {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 0px;
    padding-left: 0px;
    border: 2px solid #ffcb05;
    text-align: center;
    a {
      color: #ffcb05;
    }
  }


 .col-xs-12 {
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
 }

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .col-sm-12 {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .col-md-6 {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }

  .col-lg-6 {
    width: 35%;
  }

  h2 {
    font-size: 40px;
  }
  p {
    font-size: 25px;
  }
}
